/*css for hanley center pages*/

/*IMPORTANT... #headerImg1,2,3,4,5 all need to be styled here or the page will
be messed up.  If you dont use them set their display to none.*/
#headerImg1{
    background-image:url("../images/charity/hanleycenter/headerImg1.jpg");
    background-repeat:no-repeat;
    max-width:849px;
    height:88px;
    padding-top:10px;
    margin-left:auto;
    margin-right:auto;
    width: 100%;
    background-size: contain;
}

#headerImg2{
    display:none;
}

#headerImg3{
    display:none;
}

#headerImg4{
    display:none;
}

#headerImg5{
    display:none;
}
#headerImgLink {
    display: block;
    height: 85px;
    left: 23px;
    position: absolute;
    top: 0px;
    width: 300px;
}

#programGo{
    background-image:url("../images/charity/hanleycenter/logo.gif");
    background-repeat:no-repeat;
    width:150px;
    height:71px;
    float:right;
}

html, body{
  background-color:transparent;
}

body {
  color: #636466;
  font-family:Georgia,"Sylfaen","Times New Roman",serif;
  font-size: 13px;
}

#pageContainer{
  background-color:#E8F1F8;
  margin-top:74px;
  width:910px;
  background:url("../images/charity/hanleycenter/container-bg.gif") repeat-y;
}

.headerBar{
  background-image:none;
  background-color:#0077C0;
  height:22px;
  position:absolute;
  width:910px;
}

.headerLinks{
  float:left;
  margin:0px 0px 0px 3px;
  color:#fff;
  text-transform:uppercase;
  font-size:11px;
  font-weight:bold;
  font-family:Arial,Helvetica,sans-serif;
}

.headerLinks a{
  color:#fff;
  text-decoration:none;
  line-height: 22px;
}

.affilName {
  display:none;
}
.threeHeader{
  background-image:url("../images/charity/hanleycenter/hanley-logo.jpg");
  background-repeat:no-repeat;
  background-position:left bottom;
  width:184px;
  height:70px;
  position:absolute;
  top:4px;
  margin-left:16px;
}

.tempImgHack{
  display:block;
  background-image:url("../images/charity/hanleycenter/header_bg.gif");
  background-repeat:no-repeat;
  width:225px;
  height:65px;
  position:absolute;
  top:-65px;
  margin-left:495px;
}

.donateThankyou{
  margin-top:35px;
}

.truckBackground{
  background-color:#0077C0;
}
.programPageBody #columnLeft{
    display: none;
}
.programPageBody #columnRight{
    width: auto;
}
#columnRight {
    float: none;
    padding: 10px 20px;
    width: auto;
}
#myContent {
    margin: 0 auto 0;
    width: 900px;
}
.programPageBody #myContent{
    font-size: 18px;
}
.donatePageBody #myContent{
    font-size: 15px;
}



.donationPageBody #container, .programPageBody #container {
    width: 900px;
    border: none;
}
#breadcrumb {
    display: none;
}
#header{
    padding: 0 10px;
}
#container {
    background-color: #fff;
    border: none;
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
    width: 900px; margin: 0 auto;
}

/*------------Override for smaller screen sizes------------*/
@media all and (max-width: 930px) {
    #navRow a, #navContact a, #charity_phone{font-size:14px;}
    #navContact a{margin-top:0px;}
    #headerImg1{
        background-position:center center;
        /*margin:20px auto;*/
    }
    #navLinks a:first-child{margin-left:0px;}
    #container{
        width:100% !Important;
        padding:0px !Important;
        margin:0px !Important;
    }
    #header{height:0px;}
    #myContent{width:100%;}
}
@media all and (max-width:899px){
     #navRow a, #navContact a, #charity_phone{
         margin-left:0px;
         padding:10px 7px;
     }
     #headerImgLink {
        display: block;
        height: 80px;
        left:0px;
        position: absolute;
        top: 0px;
        width: 100%;
    }
}

@media all and (max-width: 630px) {
    #navContact{
        /*border-top:1px solid black;
        width:100%;*/
    }
    #headerImg1 {
        height: 55px;
    }
    #headerImgLink {
        height: 60px;
    }
}

@media all and (max-width: 371px) {
    #navContact {
        margin-left: 4px;
        margin-top: 14px;
        float: left;
    }
}
